      a {
        text-decoration: none;
        color: inherit;
        outline: none;
      }
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style: none;
      }
      html,
      body,
      div,
      span,
      p,
      ul,
      li,
      i,
      h1,
      h2,
      h3,
      h4,
      h5,
      a {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
      a:hover,
      a:focus,
      a:active,
      a:visited {
        text-decoration: none;
        color: inherit;
      }
      .imgfull {
        display: block;
        width: 100%;
        height: 100%;
      }
      /* pc适配 */
      .layout_container {
        width: 1140px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        height: 100%;
      }
      .page-title {
        width: 100%;
        font-size: calc(30 * var(--ui));
        font-family: "Times New Roman", Times, serif;
        padding-top: calc(98 * var(--ui));
        padding-bottom: calc(10 * var(--ui));
        box-sizing: border-box;
        line-height: 1;
      }
      .tab-lists {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin-bottom: calc(32 * var(--ui));
      }
      .tab-lists .tab-items {
        height: calc(40 * var(--ui));
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: calc(14 * var(--ui));
        color: rgba(0, 0, 0, 0.5);
        padding: 0 calc(20 * var(--ui));
        box-sizing: border-box;
        border: 1px solid rgba(0, 0, 0, 0.1);
        border-radius: calc(25 * var(--ui));
        margin-right: calc(10 * var(--ui));
        margin-bottom: calc(10 * var(--ui));
        white-space: nowrap;
        cursor: pointer;
      }
      .video-part {
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
      }
      .video-part .video-left {
        width: calc(849 * var(--ui));
      }
      .video-part .video-left .video-lists {
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(20 * var(--ui));
      }
      .video-part .video-left .video-lists .video-items {
        width: calc(267 * var(--ui));
        height: calc(242 * var(--ui));
        margin-right: calc(24 * var(--ui));
        margin-bottom: calc(32 * var(--ui));
        position: relative;
      }
      .video-part .video-left .video-lists .video-items .imgs:hover .hover_big {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }
      .video-part .video-left .video-lists .video-items:nth-child(3n) {
        margin-right: 0;
      }
      .video-part .video-left .video-lists .video-items .imgs {
        width: 100%;
        height: calc(150 * var(--ui));
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
        overflow: hidden;
      }
      .video-part .video-left .video-lists .video-items .imgs .play {
        width: calc(40 * var(--ui));
        height: calc(40 * var(--ui));
        background-image: url("{{asset('/web/assets/images/techhub/icon_video.png')}}");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        cursor: pointer;
      }
      .video-part .video-left .video-lists .video-items .imgs .time {
        width: calc(45 * var(--ui));
        height: calc(22 * var(--ui));
        background: rgba(0, 0, 0, 0.5);
        position: absolute;
        right: calc(10 * var(--ui));
        bottom: calc(10 * var(--ui));
        display: flex;
        align-items: center;
        justify-content: center;
        color: rgba(255, 255, 255, 0.9);
        font-size: calc(10 * var(--ui));
        border-radius: calc(2 * var(--ui));
      }
      .video-part .video-left .video-lists .video-items .names {
        font-weight: 600;
        color: #000000;
        line-height: 1.3em;
        font-size: calc(18 * var(--ui));
        padding-top: calc(10 * var(--ui));
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        /* autoprefixer: off */
        -webkit-box-orient: vertical;
        /* autoprefixer: on */
        -webkit-line-clamp: 2;
        word-break: break-word;
      }
      .video-part .video-left .video-lists .video-items .days {
        font-size: calc(12 * var(--ui));
        color: rgba(0, 0, 0, 0.5);
        position: absolute;
        left: 0;
        bottom: 0;
      }
      .video-part .video-left .video-lists .video-items .tags {
        width: calc(80 * var(--ui));
        height: calc(30 * var(--ui));
        position: absolute;
        right: 0;
        bottom: 0;
        background-image: url("{{asset('/web/assets/images/download/icon-jwell.png')}}");
        background-size: 80px 30px;
        background-position: center;
        background-repeat: no-repeat;
      }
      .video-part .video-right .specials-part {
        width: calc(267 * var(--ui));
        /* height: calc(468 * var(--ui)); */
        box-shadow: 0px calc(4 * var(--ui)) calc(10 * var(--ui)) 0px #0000001a;
        border-radius: calc(3 * var(--ui));
        box-sizing: border-box;
        padding: calc(30 * var(--ui)) calc(20 * var(--ui));
        margin-bottom: calc(40 * var(--ui));
      }
      .video-part .video-right .specials-part .specials-title {
        font-size: calc(30 * var(--ui));
        font-family: "Times New Roman", Times, serif;
      }
      .video-part .video-right .specials-part .specials-lists {
        padding-top: calc(40 * var(--ui));
      }
      .video-part .video-right .specials-part .specials-lists .specials-items {
        display: block;
        width: calc(227 * var(--ui));
        margin-bottom: calc(20 * var(--ui));
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items:last-child {
        margin-bottom: 0;
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .imgs {
        width: calc(227 * var(--ui));
        height: calc(128 * var(--ui));
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        overflow: hidden;
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .imgs:hover
        .hover_big {
        transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
        transform: scale(1.15);
      }
      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .names {
        font-size: calc(16 * var(--ui));
        color: #000000;
        font-weight: 500;
        margin-top: calc(10 * var(--ui));
      }



      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items .img_cont {
            flex-shrink: 0;
            width: 100%;
            height: 127px;
            overflow: hidden;
            position: relative;
        }


      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .img_cont
        .marsk {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .img_cont
        .marsk
        img {
        display: block;
        width: 40px;
        height: 40px;
      }

      .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items
        .img_cont
        .time_marsk {
        position: absolute;
        right: 10px;
        bottom: 10px;
        height: 22px;
        line-height: 22px;
        padding: 0px 10px;
        border-radius: 2px;
        font-size: 10px;
        z-index: 2;
        background-color: rgba(0, 0, 0, 0.5);
        color: rgba(255, 255, 255, 0.9);
      }

      /* .video-part
        .video-right
        .specials-part
        .specials-lists
        .specials-items .img_cont img {
            display: block;
            width: 100%;
            height: 100%
        } */
      .advertising-part {
        height: calc(90 * var(--ui));
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        margin: calc(-10 * var(--ui)) 0 calc(40 * var(--ui));
      }
      .advertising-part-tow .advertising-item {
          width: calc(232 * var(--ui));
          height:90px;
      }
      .advertising-part-one .advertising-item {
        width: calc(420 * var(--ui));
        height:90px;
      }
      .advertising-part .advertising-item span {
        display: flex;
        width: 100%;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
      }
      .more-btn {
        padding: calc(16 * var(--ui)) 0 calc(100 * var(--ui));
        box-sizing: border-box;
        cursor: pointer;
        margin: 0 auto;
      }
      .more-btn span {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        font-size: calc(14 * var(--ui));
        color: #fff;
        width: calc(170 * var(--ui));
        height: calc(40 * var(--ui));
        border-radius: calc(100 * var(--ui));
        background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%);
      }
      /* h5适配 */
      @media screen and (max-width: 1200px) {
        .video-part .video-left .video-lists .video-items .imgs .play {
          width: calc(30 * var(--ui));
          height: calc(30 * var(--ui));
        }
        .layout_container {
          width: 100%;
          padding: calc(20 * var(--ui)) calc(0 * var(--ui)) 0;
          box-sizing: border-box;
        }
        .page-title {
          padding-left: calc(17 * var(--ui));
          padding-top: 0;
          padding-bottom: calc(20 * var(--ui));
        }
        .tab-lists {
          margin-left: calc(17 * var(--ui));
          flex-wrap: nowrap;
          overflow-x: scroll;
          scrollbar-width: none;
          margin-bottom: calc(15 * var(--ui));
          /* firefox /
          -ms-overflow-style: none; / IE 10+ */
        }

        .video-part .video-left .video-lists .video-items .days {
            color: #6C6C6C;
            font-size: calc(11 * var(--ui));
        }

        .tab-lists::-webkit-scrollbar {
          display: none;
        }
        .video-part .video-right {
          display: none;
        }
        .video-part .video-lists {
          width: 100%;
          padding: 0 calc(17 * var(--ui));
        }
        .video-part .video-lists .video-items {
          width: 100% !important;
          height: calc(96 * var(--ui)) !important;
          display: flex;
          flex-wrap: nowrap;
          margin-right: 0 !important;
        }
        .video-part .video-lists .video-items::after {
          content: "";
          display: block;
          width: 100%;
          height: 1px;
          background: rgba(0, 0, 0, 0.1);
          position: absolute;
          bottom: calc(-16 * var(--ui)) !important;
          left: 50%;
          transform: translateX(-50%);
        }

        .video-part .video-lists .video-items:last-child::after {
            height: 0;
        }

        .video-part .video-lists .video-items .imgs {
          width: calc(170 * var(--ui)) !important;
          height: calc(96 * var(--ui)) !important;
          flex-shrink: 0;
        }
        .video-part .video-lists .video-items .vidoe-info {
          display: flex;
          flex-direction: column;
          position: relative;
          margin-left: calc(17 * var(--ui)) !important;
        }
        .advertising-part {
          align-items: center;
          height: calc(81 * var(--ui));
          margin-bottom: calc(16 * var(--ui));
        }
        .advertising-part .advertising-item {
          width: 100%;
          height: calc(81 * var(--ui));
        }
        .advertising-part
          .advertising-item:not(
            .advertising-part .advertising-item:first-child
          ) {
          display: none;
        }
        .advertising-part2 {
          height: calc(162 * var(--ui));
        }
        .advertising-part2
          .advertising-item:not(
            .advertising-part2 .advertising-item:first-child
          ) {
          display: none;
        }
        .more-btn {
          padding: calc(40 * var(--ui)) 0 calc(60 * var(--ui));
        }
      }

      .tab-lists .tab-items.active_main{
        font-weight: 500;
        background-color: #eaf5ff;
        border-color: #155692;
        color: #155692;
      }
      .video-part .video-right .specials-part{
        height: auto;
      }
      .avater{
          max-width: 80px;max-height: 40px;
      }
      /*h5*/
      @media screen and (max-width: 768px) {
          .avater{
              max-width: 50px;max-height: 30px;
          }
      }    